CFBundleGetInfoString = "Opera 27.0.1689.69, Còir-lethbhreac 1995-2015 Opera Software ASA. Gach còir glèidhte.";
NSContactsUsageDescription = "Gabhaidh foirmean a lìonadh nas luaithe ann an Opera ma chleachdas tu fiosrachadh an luchd-aithne agad.";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2015 Opera Software ASA. Gach còir glèidhte.";
